Skip to main content
GET
/
v3
/
public
/
fundingRateHistory
cURL
curl --request GET \
  --url https://api.woox.io/v3/public/fundingRateHistory
import requests

url = "https://api.woox.io/v3/public/fundingRateHistory"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.woox.io/v3/public/fundingRateHistory', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "timestamp": 123,
  "data": {
    "rows": [
      {
        "symbol": "<string>",
        "fundingRate": "<string>",
        "fundingRateTimestamp": 123,
        "nextFundingTime": 123,
        "markPrice": "<string>"
      }
    ]
  }
}
Limit: 10 requests per 1 second per IP address

Query Parameters

symbol
string
required

Symbol name

startTime
integer

Start timestamp in Unix timestamp format in milliseconds

endTime
integer

End timestamp in Unix timestamp format in milliseconds

page
integer
default:1

Page number

size
integer
default:25

Data size per page

Response

200 - application/json
success
boolean

true

timestamp
integer

timestamp

data
object